*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
body, html{
    min-height:100%;height:100%;padding:0;margin:0;font-size:11pt;line-height:15pt;font-family: 'Arimo', sans-serif;
           -ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
@font-face {font-family: 'lato';src: url('../../../../public/font/lato/lato-regular-webfont.eot');src: url('../../../../public/font/lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../../../../public/font/lato/lato-regular-webfont.woff') format('woff'),url('../../../../public/font/lato/lato-regular-webfont.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face {font-family: 'lato';src: url('../../../../public/font/lato/lato-bold-webfont.eot');src: url('../../../../public/font/lato/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../../../../public/font/lato/lato-bold-webfont.woff') format('woff'),url('../../../../public/font/lato/lato-bold-webfont.ttf') format('truetype');font-weight: bold;font-style: normal;}
@font-face {font-family: 'lato';src: url('../../../../public/font/lato/lato-italic-webfont.eot');src: url('../../../../public/font/lato/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),url('../../../../public/font/lato/lato-italic-webfont.woff') format('woff'),url('../../../../public/font/lato/lato-italic-webfont.ttf') format('truetype');font-style: italic;font-weight: normal;}
@font-face {font-family: 'latolight';src: url('../../../../public/font/lato/lato-light-webfont.eot');src: url('../../../../public/font/lato/lato-light-webfont.eot?#iefix') format('embedded-opentype'),url('../../../../public/font/lato/lato-light-webfont.woff') format('woff'),url('../../../../public/font/lato/lato-light-webfont.ttf') format('truetype');font-weight: normal;font-style: normal;}

/*
GLOBAL ELEMENTS
*/
section{position:relative}
i{display:inline-block;font-style:normal}
ul#mainList li,section .content,footer{background-size:cover;background-repeat:no-repeat;background-position:center center;}
hr{border:none;background:rgba(255,255,255,.5);height:2px;}
hr.black{background:rgba(0,0,0,.1);}
hr.simple-line{height:1px;background-color:#ddd}
ul{list-style:none;padding:0;margin:0}
a{color:inherit;text-decoration:none;}
a.link{font-size:9pt;color:#008e90}
a.link:hover{color:#03a1a3}
form{margin:auto}
fieldset{border:2px solid #ddd}
fieldset legend{color:#aaa;margin:3px;padding:0 10px;font-size:10pt;font-weight:bold}
.attr{font-size:10pt;margin:3px 0;color:#555}
select,input,textarea,button{font-family: Arial, Helvetica, sans-serif}select{font-size:10pt}
input,textarea{margin: 4px 0;resize: vertical;width:100%;border:none;padding:7px 10px;font-size:12pt;background-color: none;border-radius: 2px;border:1px solid #ddd;font-size:10pt}
input:focus,textarea:focus{border-bottom-color:#000;}
input[type='checkbox'],input[type='radio']{width:auto;padding:0}
label.error{margin:2px;color:#8c2226;font-size:9pt}
input.error{box-shadow:inset 0 0 1px #8c2226;border:1px solid #8c2226;}
.button,button{font-size:9pt;display:inline-block;white-space:nowrap;border:none;padding:7px 15px;font-weight:bold;border-bottom:3px solid rgba(0,0,0,.2)}
.button[href],button{cursor:pointer;}
button.none,button.link{background:none;padding:3px;}button.link:hover{border-bottom:2px solid #000;padding-bottom:1px}
input,textarea{font-family: Arial, Helvetica, sans-serif;font-size:12pt;color:#555;border:none;border-bottom:1px solid #eee}
input.no-style{padding:3px;background:none;box-shadow:none}
.cover{background-size:cover;backgrund-repeat:no-repeat;background-position:center}
.stuck{position:fixed;top:0;z-index:200;left:0;right:0;max-width:1000px;margin:0 auto}
.to-bottom{position:absolute;bottom:0;z-index:200;left:0;right:0}
#item-attributes .select-wrapper {
    background-color: #fff;
    border: 1px solid #ddd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius:3px;
    margin: 2px 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 1;
}

#item-attributes .select-wrapper:hover {
    border-color: #999;
}

#item-attributes .select-wrapper:before {
    color: #333;
    display: block;
    font-family: 'arial';
    font-size: 1em;
    height: 100%;
    line-height: 2.5em;
    padding: 0 0.625em;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    width: 1em;
    z-index: -1;
}

#item-attributes select {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    color: #333;
    display: block;
    font-size: 100%;
    line-height: normal;
    margin: 0;
    padding: .5em;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#item-attributes select::-ms-expand {
    display: none; /* to ie 10 */
}

#item-attributes select:focus {
    outline: none;
}

.search-choice-close:after {color: #999;content: "x";display: block;font-size: 13px;font-weight: bold;line-height: 7pt;}
.chosen-container-multi .chosen-choices li.search-field input{margin:6px;}
.chosen-container-single .chosen-single{box-shadow:none;height:auto;padding:5px}
.chosen-container-single .chosen-single div{vertical-align:middle}
.chosen-container-single .chosen-single div i{margin-top:8px;font-size:12pt}
.chosen-container-single .chosen-drop{margin-top:-4px;}
.chosen-container-single .chosen-drop{border-radius:0px;border-color:#ddd;}
.chosen-container-single .chosen-search input{border:1px solid #ddd;background:#eee;box-shadow:none}

button,.button {

    background-color:#ededed;
    text-indent:0;
    vertical-align:middle;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#777777;
    font-weight:bold;
    text-align:center;
    padding:10px 25px;vertical-align: middle;border:none;margin:5px;
}

.button.small{padding:7px 10px;font-size:9pt}

button.green{background-color:#7fc045}

.hidden{display:none!important}

form{color:#333}
h1,h2,h3{font-weight:lighter;font-family:'latolight'}
h1{font-size:32pt;margin:20px 0;line-height:36pt}
h2{font-size:22pt;margin:20px 0;line-height:30pt}
/*display*/
.dt,.dt-a{display:table;width:100%;table-layout: auto}
.dt-a{width:auto}
.dt .tr{display:table-row}
.dt .tc{display:table-cell}
.db{display:block}
.dib{display:inline-block}
/* truncate */
.truncate{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/* width */
.cell25{width:25%;}
.cell33{width:33%;}
.cell40{width:40%;}
.cell50{width:50%;}
.cell60{width:60%;}
.cell70{width:70%;}
/* aligns */
.vt{vertical-align:top;}
.vm-all *,.vm{vertical-align:middle;}
.ra{text-align:right}
.la{text-align:left}
.ca{text-align:center}
.rf{float:right}
/* padding */
.p3{padding:0}
.p3{padding:3px}
.ph3{padding:0 3px}
.pv3{padding:3px 0}
.pb5{padding-bottom:5px}
.p10{padding:10px}
.ph10{padding:0 10px}
.pv10{padding:10px 0}
/* margin */
.ma{margin:auto;}
.m0{margin:0}
.m3{margin:3px}
.m10{margin:10px}
.mh10{margin:0 10px}
.mb5{margin-bottom:5px}
.mv3{margin:3px 0}
.mv10{margin:10px 0}
/* align */
.al{text-align:left}
.ar{text-align:right}
.ac{text-align:center}
/* float */
.fl{float:left}
.fr{float:right}
/*color*/
.wh{color:white;}
/*style*/
.b{font-weight:bold;}
/* color */
.wh{color:#fff}
.gr{color:#888}
.dgr{color:#555}
.color_bright{background:#7cbebf}
.color_dark{background:#64a6a7}
/* border */
.bl{border-left:1px solid #eee}
.br{border-right:1px solid #eee}
.bt{border-top:1px solid #eee}
.bb{border-bottom:1px solid #eee}
/* cursor */
.cp{cursor:pointer}
.cm{cursor:move}

.clearfix{clear:both}
/***********overlay*******************/
i.elemOverlay,.overlay{position:fixed; z-index:99999;width:100%; height:100%;top:0;left:0;right:0;bottom:0;display:none;text-align:center;}
i.elemOverlay{position:absolute;background:url(../img/stripeOverlay.png);z-index:190;}
.darkOverlay{background:rgba(0,0,0,.7); position:absolute;top:0;bottom:0;left:0;right:0;}
.brightOverlay{background:rgba(255,255,255,.7);}
.icon-loader{background:url(../img/loaderWh.gif);width:16px;height:16px;display:inline-block}
/*popup windows*/
.popUpConfirm, .popUpWindow{border-radius:0;width:auto;height:auto;position:relative;margin:auto;}
/* checkbox */
input[type="checkbox"]:checked + label:after {content:'';width:10px;height:10px;background:#fff;box-shadow:0 0 3px rgba(0,0,0,.2);display:block;position: absolute;top:4px;left:4px}
input[type="checkbox"]{display:none;}
input[type="checkbox"]+label{position:relative;cursor:pointer;display:inline-block;height:18px;width:18px;background:#fff;;box-shadow:inset 0 0 3px rgba(0,0,0,.2);background:#ddd}
/* button */
a.icon-button{color:#c4c4c4}
a.icon-button:href{color:#0f7e92}

button.small{padding: 7px 15px;}
button.green{background-color:#9dce2c;color:#fff;}
.blue-button{background-color: #3498db;border-radius: 3px;color: #fff;}
.white-button{background-color: #fff;border: 1px solid #d9d9d9;color: #404040;}

.button.facebook,button.facebook{background-color:#3664a2;color:#fff;}
.button.twitter,button.twitter{background-color:#20aee4;color:#fff;}
.g-g{background-color:#ededed;color:#777777;font-size:12px;font-weight:bold;text-shadow:1px 1px 0px #ffffff;}
.g-g:hover{background-color:#dfdfdf;}

.green-g,.button.green-g{background-color:#9bcc74;display:inline-block;color:#ffffff;}
.green-g:hover {background-color:#8bc45c;}

.blue-g:hover {background-color:#79bbff;}
.blue-g{background:#4eb4cb;color:#fff}

.red-g:hover {background-color:#fe1a00;}
.red-g{background:#df5630;color:#fff}

.button.twitter:before,button.twitter:before,.button.facebook:before,button.facebook:before{content:'';display:inline-block;width:14px;height:14px;margin:0 15px -3px 0;}
.button.twitter:before,button.twitter:before{background-image:url(../../../../media/public/socialmedia/twitter_logo_small.png)}
.button.facebook:before,button.facebook:before{background-image:url(../../../../media/public/socialmedia/fb_logo_small.png)}

/* radius */
.r15{-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
.r25{-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}
.r100{-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;}
/* shodow */
.in5{-moz-box-shadow:inset 0 0 5px rgba(0,0,0,.1);-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.1);box-shadow:inset 0 0 5px rgba(0,0,0,.1);}
/* background-size */
.cover{background-size:cover;background-position: center}
/* font */
.century{font-size:28px;font-weight:bold;line-height:28px;text-indent:10px;}
/* icon font */
[class^='icon'],[class*='icon']{}
/* font size */
.f9{font-size:9pt}.f10{font-size:10pt}.f12{font-size:12pt}.f14{font-size:14pt}.f20{font-size:20pt}.f22{font-size:22pt}.f24{font-size:24pt}.f26{font-size:26pt}.f30{font-size:30pt}
/* TipTip CSS - Version 1.3 */
#tiptip_holder{display:none;position:absolute;top:0;left:0;z-index:99999}
#tiptip_content{font-weight:bold;font-size:12px;color: #888;padding: 8px 22px;border: none;background-color: #fff;box-shadow:0 0 10px rgba(0,0,0,.4);-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);-moz-box-shadow: 0 0 10px rgba(0,0,0,.4)}
#tiptip_arrow, #tiptip_arrow_inner {z-index:10;border-style: inset;position: absolute;border-color: transparent;border-style: solid;height: 0;width: 0;}
#tiptip_holder.tip_top #tiptip_arrow ,#tiptip_holder.tip_bottom #tiptip_arrow {border-width: 0 8px 7px 8px;left:50%;margin-left:-8px}
#tiptip_holder.tip_top #tiptip_arrow { bottom:-7px;border-style: solid;border-width: 7px 8px 0 8px;border-color: #ffffff transparent transparent transparent;}
#tiptip_holder.tip_bottom #tiptip_arrow {border-bottom-color: #fff;border-style:inset;top:-7px}
#tiptip_holder.tip_right #tiptip_arrow ,#tiptip_holder.tip_left #tiptip_arrow {top:50%;margin-top:-8px;}
#tiptip_holder.tip_right #tiptip_arrow {border-width:8px 7px 8px 0;border-right-color:#fff;border-style:inset;left:-7px}
#tiptip_holder.tip_left #tiptip_arrow {border-width: 8px 0 8px 7px;border-color: transparent transparent transparent #ffffff;right:-7px}
/* error handler */

.eh{border:2px solid #8c2226}
.errorInfo{margin:2px;color:#8c2226;font-size:9pt}
.alert{margin:10px auto;padding:10px;}
.alert.error{background:#ffbbba;border:1px solid #8c2226;color:#8c2226;}
.alert.ok{background:#bcd77d;border:1px solid #637831;color:#475722;}
.alert.info{background:#a0dedc;border:1px solid #1d6765;color:#1d6765;}

/*
GLOBAL CLASS
*/
.element-title{border-bottom: 1px solid #ddd;color: #555;font-size: 13pt; margin: 5px 0;padding: 5px 0;}


.contentList li{border-bottom:1px solid #eee;padding:3px;color:#555;font-size:9pt}
.contentList .title{margin:0}
.contentList ul{margin-left:10px}

.siteWidth{max-width:1000px;margin:auto}

.caption,.inline-caption{font-size:11pt;margin:5px 0}
.inline-caption{display:inline-block;}

.w100{width:100%;}

form hr{height:3px;background:#eee;}
form h2{margin-top:0;}

.errMessage{margin:0;color:#f00;font-size:9pt}

/*
* TOP MENU
*/
#top{color:#656259;z-index:10;
   /*  position:fixed;top:0;width:100%;padding:0px;*/
}
#top-l{text-align:left;width:350px}
#top-l > div{vertical-align:bottom}
#top-c{text-align:right;}
#top-r{text-align:left;width:0%}

#middle{margin:auto;max-width:1000px;}

#middleCenter{max-width:1000px}

section#inlineTop{
    /*padding-top:140px;*/
}
/*
* MAIN VIEW 
*/
#mainView{margin:auto}
/*
* LOGO
*/
#top .itiMenu {height:30px}
#top .siteWidth.stuck{height:70px}
.mod-logo{display:inline-block;margin:auto}
#mainLogo{position:relative;padding:3px 0 10px}
#mainLogo span{-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;}
#mainLogo .logo{background:url(../img/logo_gluszek.svg); background-size:130px;width:130px;height:165px;background-repeat:no-repeat}
#mainLogo .text{vertical-align:middle;font-size:38pt;line-height:38pt;padding:0 0 0 5px;}
#mainLogo.scroll{z-index:50;padding:10px 0;height:70px;bottom:50px;}
#mainLogo.scroll .logo{background-size:50px;height:60px;width:60px}
#mainLogo.scroll .text{font-size:12pt;line-height:13pt;}
#mainLogo:before{}
#mainLogo:after{}
.mod-logo{position:relative;}
.mod-logo #mainLogo{bottom:0;color:#e4e3eb;font-family:'lato'}

/*
* FRONT IMAGE
*/

#slideshowWrapper{padding:40px 0 40px 20px;position:relative;}
#mainInfoWrapper{padding:40px 20px 40px 0;position:relative;line-height:24pt;font-size:11pt;color:#555;text-align:justify}
#mainImageWidget{-webkit-perspective: 1000;-moz-perspective: 1000;-o-perspective: 1000;perspective: 1000;margin-right:20px;height:260px;background:#222;background-repeat:no-repeat;background-size:100px 190px;background-position:center}

.back {	-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);transform: rotateY(180deg);background:#ddd}
div.flip{position:relative;height: 260px;-webkit-perspective: 600px;-moz-perspective: 600px;-o-perspective: 600px;perspective: 600px;}
div.flip div.rotate{width: 100%;height: 100%;-moz-transform-style: preserve-3d;-webkit-transform-style: preserve-3d;-o-transform-style: preserve-3d;transform-style: preserve-3d;-moz-transition: all 0.6s ease-in-out 0.3s;-webkit-transition: all 0.6s ease-in-out 0.3s;-o-transition: all 0.6s ease-in-out 0.3s;transition: all 0.6s ease-in-out 0.3s;}
div.flip div.rotate > *{position:absolute;width: 100%;height: 100%;-moz-backface-visibility: hidden;-webkit-backface-visibility: hidden;-o-backface-visibility: hidden;backface-visibility: hidden;}
div.flip div.rotate div.front{text-align:center;padding:10px}
.brush-image{height: 240px;width:100%;background:url(../img/logo_white.svg) 0 0 no-repeat;background-size:contain;background-position:center;margin:auto;display:block;}
div.flip:hover > div.rotate.y{-moz-transform: rotateY(180deg);-webkit-transform: rotateY(180deg);-o-transform: rotateY(180deg);transform: rotateY(180deg);}
div.flip div.rotate div.back{padding:30px;text-align:center;-moz-transform: rotateY(180deg);-webkit-transform: rotateY(180deg);-o-transform: rotateY(180deg);transform: rotateY(180deg);}

/*
* TEXT BOX
*/

.external-text{margin:auto;max-width:500px;color:rgba(0,0,0,.5)}  
.external-text p{line-height:18pt;font-size:12pt}

.brakeLine{position: relative;background: #ffffff;border-bottom: 2px solid #928f8a;margin-bottom:40px}
/*.brakeLine:after, .brakeLine:before {top: 100%;left: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.brakeLine:after {border-color: rgba(255, 255, 255, 0);border-top-color: #ffffff;border-width: 20px;margin-left: -20px;}
.brakeLine:before {border-color: rgba(0, 0, 0, 0);border-top-color: #000000;border-width: 23px;margin-left: -23px;}*/

.brakeLine.m{margin-bottom:22px}

/*.brakeLine.s:after {border-width: 10px;margin-left: -10px;}
.brakeLine.s:before {border-width: 13px;margin-left: -13px;}*/

.brakeLine.l{margin-bottom:22px}
.brakeLine.l:after {border-width: 30px;margin-left: -30px;}
.brakeLine.l:before {border-width: 33px;margin-left: -33px;}


/* perfect-scrollbar v0.6.2 */
.ps-container{overflow:hidden !important}
.ps-container.ps-active-y>.ps-scrollbar-y-rail{display:block}
.ps-container.ps-in-scrolling{pointer-events:none}
.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail{background-color:#eee;opacity:1}
.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y{background-color:#000}
.ps-container>.ps-scrollbar-y-rail{background:#eee;display:none;position:absolute;opacity:1;-webkit-transition:background-color .2s linear,opacity .2s linear;-moz-transition:background-color .2s linear,opacity .2s linear;-o-transition:background-color .2s linear,opacity .2s linear;transition:background-color .2s linear,opacity .2s linear;right:0;width:3px}
.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y{position:absolute;background-color:#000;-webkit-transition:background-color .2s linear;-moz-transition:background-color .2s linear;-o-transition:background-color .2s linear;transition:background-color .2s linear;right:0;width:3px}
.ps-container:hover.ps-in-scrolling{pointer-events:none}
.ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail{background-color:#000;opacity:1}
.ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y{background-color:#999}
.ps-container:hover>.ps-scrollbar-y-rail:hover{background-color:#ddd;opacity:1}

/*
* PFGALLERY MODULE
*/
.pfgallery .loader{width:64px;height:64px;background:url(../img/loader.gif);margin:20px auto}
.pfgallery .filter-options{text-align:left;background:#fff;margin-bottom:10px}
.pfgallery .filter-options button{font-family:'lato';font-weight:normal;font-size:11pt;background:none;border-bottom:2px solid transparent;border-radius:0;padding:0 10px 10px;margin:0}
.pfgallery .filter-options button.active{border-color:#000}
.pfgallery .picture-item-controlls{cursor:pointer}
.pfgallery-image-container{height:500px;overflow:hidden;margin-bottom:20px;padding-right:20px;position:relative}
.pfgallery-secondaryMenu div{display:none;}
.pfgallery-secondaryMenu{display:inline-block;border-top:2px solid #eee;padding-top:10px;}
.portfolio-scroll-down{cursor:pointer;width:0;position:absolute;bottom:-30px;left:50%;margin-left:-40px;height: 0;border-style: solid;border-width: 30px 40px 0 40px;border-color: #ffffff transparent transparent }
.portfolio-scroll-down:before{content:url(../img/arrowDown.png);position:absolute;top:-25px;left:-15px;}
#mainBox-container-end-stuck{height:10px;box-shadow:0 -8px 15px -3px rgba(0, 0, 0, 1);position:relative}
/*
* MAIN BOX
*/
.mainBox{max-width:1000px;background:#fff;margin:auto;z-index:5;position:relative;}
.mainBox h2{margin-bottom:10px}
.mainBox-header{color:#555;}
.mainBox-header .mainBox-logo{display:inline-block;text-indent: -9999px;width: 40px;height: 33px;background: url(../img/logo.svg);background-size: 40px;opacity:.5;margin:30px 0 auto}
.mainBox-container-text{padding:10px 100px 100px 100px;color:#888;line-height:22pt;font-size:13pt}

/*
* MENU
*/
#top .itiMenu{color:#67645b;margin:0 0 0 0}
#top .itiMenu li{display:inline-block;}
#top .itiMenu li:hover{
    /*border-bottom:2px solid #555;margin-bottom:-2px;*/
    color:#777;
}
#top .itiMenu li a{padding:10px 0px 10px 20px;display:block;font-size:13pt;text-align:center;margin:0;letter-spacing:0;}
#top .itiMenu li a:empty{display:none}
#top .itiMenu ul.submenu{
   
    z-index:20;white-space:nowrap;color:#67645b;text-align:left;
-webkit-box-shadow: 5px 5px 12px 0px rgba(50, 56, 54, 0.53);
-moz-box-shadow:    5px 5px 12px 0px rgba(50, 56, 54, 0.53);
box-shadow:         5px 5px 12px 0px rgba(50, 56, 54, 0.53);}
#top .itiMenu ul.submenu li{display:block;
 background: #c6cbd0;
}
#top .itiMenu ul.submenu li:last-child{border-bottom:none}
#top .itiMenu ul.submenu li a{padding:7px 10px;min-width:134px;font-size:14px;}
#top .itiMenu .active{}
#top .itiMenu .activeChild{box-shadow:inset 0px -8px 0px -4px #7cbebf}


#top .itiMenu ul.submenu ul.submenu{
    margin-left:132px;margin-top:-35px;
}

#basketPreview{min-width:270px;top:70px}
#basketPreview li{background:#64a6a7;color:#fff;}
#basketPreview .tc{padding:3px;vertical-align:middle;font-size:10pt;white-space:normal}
#basketPreview .prev{width:70px;height:50px;margin:4px;display:block;}
#basketPreview .sum{text-align:center;background:#555;color:#fff;font-size:11pt;}

#header{overflow:hidden;clear:both}

#middleRight:empty{width:0px}
#middleLeft:empty{width:0px}
#middleRight:not(:empty){width:620px;max-width:620px}
#middleLeft:not(:empty){width:200px}
#middleLeft ul{font-size:12pt;color:#666}
#middleLeft ul li{border-bottom:1px solid #eee}

/*
* SCROLL DOWN MODULE
*/

#scrollDownLine{height:30px;border-top:8px solid #7cbebf;text-align:center;display:block;overflow:visible;position:relative;}
#scrollDownLine .scrollDownIcon{width:60px;height:60px;background:url(../img/arrowDown.png) no-repeat 10px 20px #7cbebf;position:relative;margin:auto;margin-top:-38px;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%}

#cookieInfo{position:fixed;bottom:0;background:#fff;padding:5px;width:100%;text-align:center;font-size:9pt;color:#555;box-shadow:0 -7px 5px -5px rgba(0,0,0,.2)}


/*
* FOOTER
*/
footer{}
footer:before{}
.footerWidth{max-width:1000px;margin:auto;}
.footerWidth > div.tc{}
#footer-menu{max-width:600px}
#footer-menu .tc{width:33%}
#footer-menu .footer-menu-head{text-transform:uppercase;text-decoration:underline;line-height:20pt}

/* 
SEARCH FORM
*/
#searchForm{display:block;}
#searchForm .search-input{max-width:200px;text-align: right;}
#searchForm .search-button{width:50px;}
#searchForm .search-button button{padding:5px;font-size:16pt;background:none;opacity:.2}
/* 
CATEGORY MAIN VIEW
*/
section#middle >.dt > .tc > .mv-w-i{padding:0;}

/*main view SMALL item (element)*/
.mv-i .mv-i-iw{box-shadow: 0 0 5px rgba(0,0,0,.3);background-color:#fff;margin:10px;color:#555;position:relative;}
.mv-i .mv-i-iw:hover{box-shadow:0 0 10px rgba(0,0,0,.45)}
.mv-i .mv-i-h{overflow:auto}
.mv-i .mv-i-h h1{font-size:14pt;line-height:18pt;padding:5px 10px 0px;font-weight:bold;}
.mv-i hr{background:#eee}
.mv-i .mv-i-b{padding:0 10px;overflow:auto;font-size:10pt;line-height:22pt}
.mv-i .mv-i-ti{position:relative;max-height:300px;overflow:hidden;text-align:center;}
.mv-i .mv-i-ti img,.preview img{width:100%;display:block}

.mv-f .mv-i-iw{width:710px;text-align:left;}

/*main view item wrap*/
.mv-w-i{}
.mv-w-i .mv-i{width:100%;display:inline-block;}
.mv-w-i.col30 .mv-i{width:33%;}
.mv-w-i.col50 .mv-i{width:50%;}

/*main view full wrap*/
.mv-w-f{}
.mv-w-f > div:not(.mainImage){padding:10px}
.mv-w-f .mv-i-ti{height:300px;}
.mv-w-f .mv-i-b{line-height:20pt;}
.mv-w-f hr,.galleryWrap hr{background:#ddd;height:1px;}


/*main view pagination*/
.mv-p:empty{display:none}
.mv-p{text-align:right;}
.mv-p li{display:inline-block; font-weight:bold;color:#888;text-align:center;}
.mv-p li a{text-shadow:1px 1px 1px #fff;border:1px solid rgba(0,0,0,.01);border-bottom:1px solid rgba(0,0,0,.2);display:block;width:35px;padding:6px 8px;background:#fff;box-shadow:0 2px 3px -2px rgba(0,0,0,.4);background: #f9f9f9;background: -moz-linear-gradient(top,  #f9f9f9 0%, #ededed 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ededed));background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ededed 100%);background: -o-linear-gradient(top,  #f9f9f9 0%,#ededed 100%);background: -ms-linear-gradient(top,  #f9f9f9 0%,#ededed 100%);background: linear-gradient(to bottom,  #f9f9f9 0%,#ededed 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ededed',GradientType=0 );}
.mv-p li:first-child a{-webkit-border-top-left-radius: 100px;-webkit-border-bottom-left-radius: 100px;-moz-border-radius-topleft: 100px;-moz-border-radius-bottomleft: 100px;border-top-left-radius: 100px;border-bottom-left-radius: 100px;box-shadow:0 2px 3px -2px rgba(0,0,0,.4),inset -5px 0 5px rgba(0,0,0,.05)}
.mv-p li:last-child a{-webkit-border-top-right-radius: 100px;-webkit-border-bottom-right-radius: 100px;-moz-border-radius-topright: 100px;-moz-border-radius-bottomright: 100px;border-top-right-radius: 100px;border-bottom-right-radius: 100px;box-shadow:0 2px 3px -2px rgba(0,0,0,.4),inset 5px 0 5px rgba(0,0,0,.05)}
.mv-p li.active a{background:#7cbebf;color:#FFF;text-shadow:1px 1px 1px rgba(0,0,0,.1);box-shadow:inset 0 5px 6px rgba(0,0,0,.1),0 2px 3px -2px rgba(0,0,0,.4)}
.mv-p li:not(.active):hover a{background:#eeeeee}
.mv-p li a:not([href]){color:#eee}

.p-a{vertical-align:middle;width:10px;height:14px;background:url(../img/elements.png)}
.p-a.l{background-position:0 0 }
.p-a.r{background-position:-10px 0 }
.fit-image{width:100%;height:auto;cursor:pointer;}


.mv-im{display:block;position:absolute;box-shadow:inset 0 0 100px rgba(0,0,0,.2);width:100%;height:100%;top:0;left:0;z-index:10;}



.mv-i.g-mv-i .gallery-topImage{height:200px;overflow:auto;position:relative;}
.mv-i.g-mv-i .gallery-topImage p{padding:0;margin:0}
.mv-i.g-mv-i .gallery-imageCount{margin:10px;color:#fff;text-shadow:0 0 7px rgba(0,0,0,.9);}
.mv-i.g-mv-i .gallery-imageCount .counter{font-size:24pt;}


/*
.a-l .overlay{display:block;z-index:2;position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,0);background-image:url(../img/more.png);background-position:center;background-repeat:no-repeat;background-size:20px 20px;opacity:0; transition: all 0.3s ease-in 0s;}
*/
.a-l .overlay{background-image: url(../img/more.png), url(../img/overlay.png);background-origin: padding-box, padding-box; background-position: center center; background-repeat: no-repeat;background-size: 10px 10px, 100% 100%;display: block;height: 100%;opacity: 0;position: absolute;top: 0; transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;width: 100%;z-index:2}
.a-l .overlay.fullscreen{background-image:url(../img/full.png), url(../img/overlay.png);}
.a-l:hover .overlay{opacity:1;background-size: 80px 80px, 100% 100%;}
a.a-l{display:block;position:relative;}

.up{background:#eee;min-height:100px;margin:10px 0}
.up input,.up textarea{background:#fff;box-shadow:none;}
.up .up-h{min-height:20px;color:#326465;list-style:none}
.up .up-h li{display:inline}
.up .up-h a{font-size:9pt;padding:5px 10px;display:inline-block;font-weight:bold}
.up .up-h a:hover,.up .up-h .active a{background:#64a6a7;color:#fff}

/*
* ITIGALLERY
*/
.itigal-load{background:url("../../../views/site/projekty/img/loaderBig.gif") no-repeat center center rgba(255,255,255,.7);position:absolute;display:none;z-index:500;width:100%;height:100%;}
/*.itiGallery-list{white-space: nowrap;overflow:hidden;width:100%}*/
.itiGallery-list{width:100%}
.itiGallery-list > *{display:inline-block;width:110px;height:80px;background-size:cover;margin:5px;cursor:pointer}
.viewport{padding:10px 10px 0 10px;}
.itiGallery-main{position:relative;display:block}
.itiGallery-main img{width: 100%;max-width: 100%;min-width:200px;}
.img{max-width:100%;min-width:100px;position:absolute;}

.bx-wrapper{padding:10px;}
.bx-wrapper .bx-prev{right:50px;left:auto;}
.bx-wrapper .bx-controls-direction a{top:auto;bottom:-30px;margin:0;}

#itiGallery-overlay{height:100%;left:0;right:0;bottom:0;position:absolute;display:block;top:0;width:100%;background:rgba(0,0,0,.9);z-index:9999;}
.itiGallery-lightbox{display:none;position:absolute;top:0;width:100%;height:100%;}
.itiGallery-lightbox .body{display:block;width:100%;margin:15px auto;position:absolute;z-index:100;z-index:99999;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.itiGallery-lightbox .body .img-wrap{display:inline-block;position:relative;margin:auto;height:200px;width:200px;background:url("../../../views/site/projekty/img/loaderBig.gif") no-repeat center center}
.itiGallery-lightbox .body img{padding:15px;width:auto;height:auto;max-height: 100%;max-width: 100%;}

#imgHolder img{width:auto;height:auto}

.ig-nav i{vertical-align:middle}
.ig-right,.ig-left{position:absolute;width:auto;bottom:1%;font-size:16pt}.ig-right{right:0;left:auto;margin-right:40px;}
.ig-left{right:0;margin-right:100px;}
.ig-right .r,.ig-left .l{vertical-align:middle;position:absolute;width:100%;height:60px;color:#fff;top:100%;cursor:pointer; }
.ig-right .r{}
.ig-right:hover .r,.ig-left:hover .l{display:block}
.vo{position:absolute;width:100%;height:80px;background:rgba(0,0,0,.4);display:none;top:0;} 
.vo i{position:absolute;right:5px;top:5px}
.ig-close{color:#fff;right:0;position:absolute;cursor:pointer;}
/*
* FULL ARTICLE
*/

article h1{font-size:22pt;color:#555;margin:10px 0;}
section#middle >.dt > .tc > *{font-size:11pt;color:#ccc;}
ul.submenu{display:none;background:#000;position:absolute;}

/*
*   COMMENT
*/
#comment{padding:10px;font-family:arial;font-size:10pt}#comment form{max-width:100%;}#comment button{text-shadow:none}
.comment-header{background:#fafafa;border: 1px solid #eee;border-radius: 3px;color: #999;font-weight: bold;}.comment-header .tc{padding:10px}
.comment-item{margin:5px 0;padding:5px 0;background:#fff;color:#555;font-size:9pt;line-height:14pt;border-bottom:1px solid #eee}
.comment-item .time{color:#999;margin-left:20px}
.comment-image{width:50px;padding-right:10px}
.comment-image span{border-radius:3px;width:48px;height:48px;background-color:#eee}
.comment-item .comment-head{font-weight:bold;padding-bottom:3px}
.comment-item p{margin:3px 0 0 0}
.comment-response{margin-left:20px;}
#comment button{margin:3px 6px 3px 0;border-radius: 3px;padding: 8px 10px}
.comment-input{height:35px;font-style:italic;font-size:10pt}
.comment-add-button{opacity: 0.6;}
.comment-error{color:#ff0000}
.comment-buttons-footer{font-size:9pt;padding:3px 0;font-weight:bold}
.feature{color:#136fd2}
.accessory{display:none;}
.comment-item span{color:rgba(0, 39, 59, 0.35);}
.clickable{color:rgba(0, 39, 59, 0.35);transition:.5s all;cursor:pointer}
.clickable:hover{color:rgba(0, 39, 59, 0.7);}
.line{display:inline-block;padding:0 6px}
.line:before{content:'|';font-size:10pt;color:#ddd;font-weight:500}


/*
*  RATING
*/
.rate-wrapper{font-family:arial;font-size:10pt;color: #999;font-weight:bold}
.add-rate-button{display:none;}
.rate-btn{width: 16px; height:15px;display:inline-block;vertical-align: middle;background: url(../../../../media/public/plugin/rate.png) no-repeat 0 -15px;cursor: pointer;margin:2px}
.rate-btn:hover,.rate-btn-hover,.rate-btn-active{background-position: 0 0}

.rate-result-cnt{
    width: 82px; height: 18px;
    position: relative;
    background-color: #ccc;
    border: #ccc 1px solid;
}
.rate-stars{
    width: 82px; height: 18px;
    background: url(../../../../media/public/plugin/rate-stars.png) no-repeat;
    position: absolute;
}
.rate-bg{
    height: 18px;
    background-color: #ffbe10;
    position: absolute;
}

/* 
END CATEGORY MAIN VIEW
*/

/* 
MODULE STYLING
*/

.mod-main_image{}
.mod-main_image img{width:100%}

.breadcrumbs{margin:auto;color:#aaa;vertical-align:middle;border-bottom:1px solid #eee}
.breadcrumbs a{display:inline-block;font-weight:bold;padding:1px 3px }
.breadcrumbs a[href]:hover{color:#555}
.breadcrumbs i{}


/*
* login
*/
#login-widget{display:block;max-width:500px;top:50%;margin:-200px auto auto auto}
#login-widget input{width:100%}

.logo-white-big{width:324px;height:324px;background-image:url(../../../../media/public/logo/white-logo-big.png);margin:auto;top:50%;margin-top:-150px}



/* 
END MODULE STYLING
*/
.unoSlider ul,.unoSlider .sliderView{min-height:220px}
.unoSlider ul{list-style:none;overflow:hidden;position:relative}.unoSlider ul li{opacity:0}
.unoSliderNav span{line-height:20px;color:#ccc;cursor:pointer;font-size:30px;margin-right:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}
.unoSliderNav span:hover,.unoSliderNav span:active{color:#999}
.unoSliderNav .current{color:#aaa}
.unoSlider .sliderView{left:1000px;opacity:0;position:absolute;top:0;z-index:1;line-height:22px;}
.unoSlider .current{left:0;opacity:1;z-index:10}
.unoSlider .prev{position:absolute;top:0;bottom:0;left:0;right:0;background-size:cover;box-shadow:inset 0 0 40px rgba(0,0,0,.6)}
.unoSlider .content{padding:10px;}
.unoSlider .content h2{font-weight:bold;font-size:12pt}

/*
SHOP COMPONENTS
*/














#product{position:relative}
#si-loader{position:absolute;background:url(../img/shop-loader.gif) no-repeat center center rgba(255,255,255,.7);width:100%;height:100%;z-index:100}
.item-data{font-size:11pt;color:#444}
.mv-b-title{font-weight:bold;text-transform:uppercase}
.tag{background:#eee;font-size:9pt;color:#666;font-weight:bold}
.item-data{margin:5px;}
#item-image{padding:10px;margin:5px;background:#eee;}
#item-image img{width:100%;}
.item-price{color:#555;font-size:14pt;font-weight:bold}
s .shop-item-price{font-weight:normal;font-size:13pt}
.item-author{line-height:14pt}
.item-author a{font-weight:bold;color:#1e8284}
.item-author .item-date{font-size:9pt;color:#666}
.item-author-image{width:80px;height:80px;border:5px solid #eee;background-position: center center;background-repeat:no-repeat}
.item-author-image.image-small{width:60px;height:60px;}
button.bk,.button.bk{background:#555;color:#fff}
button.gr,.button.gr{background:#ddd;color:#555;text-shadow:none}
#shop-item-view button,#shop-item-view .button{margin:0px}
a.hov:hover{background:#f8f8f8}
.selection-table .option:not(.active):hover{background:#eee;cursor:pointer}
.option.active{background:#9bcc74;}
.option.active *{color:#fff!important;text-shadow:0 0 2px rgba(0,0,0,.2)}
.discount-info:empty{display:none}
.discount-info{border-radius: 3px;background:#f00;color: #fff;display: inline-block; font-size: 10pt;margin-top: -20px;padding: 2px 5px;position: relative;top: -9px;}


.iticarousel div{overflow:hidden;}
.iticarousel img{width:100%;margin:auto;vertical-align:middle}
.slick-slide{display:inline-block}
.slicknav_menu{background:none;color:#000}
.slicknav_menu .slicknav_menutxt{display:none;}
.slicknav_menu .slicknav_icon-bar{background:#fff;box-shadow:none}
.slicknav_btn{position:absolute;top:3px;right:3px;margin:0;z-index:20}
.slicknav_btn.slicknav_open{background:none;}
.slicknav_btn.slicknav_open .slicknav_icon-bar{background:#000;box-shadow:none}



figure{position:relative;}
figure img{display:none}
figure figcaption{overflow:hidden;font-size:14pt;text-align:center;opacity:0;transform: scale(0.5, 0.5);transition: all 300ms ease-out 0s;position:absolute;top:30px;bottom:30px;left:30px;right:30px;background:rgba(0,0,0,.8);vertical-align:middle}
.picture-item-full,.picture-item-follow{transition: all 300ms ease-out 0s;width:40px;height:40px;display:inline-block;line-height:40px;text-align: center;position:relative;}

figure:hover figcaption{opacity:1;transform: scale(1, 1)}

figure figcaption .picture-item-controlls{display:block;width:100%;position:absolute;top:50%;margin-top:-20px;font-size:18pt;}

figure figcaption .picture-item-full{background:#fff;color:#555;left:-300px}
figure figcaption .picture-item-follow{background:#555;color:#fff;right:-300px}

figure:hover figcaption .picture-item-full{left:40px}
figure:hover figcaption .picture-item-follow{right:40px}

figure.picture-item{box-sizing: border-box;
                    display: block;
                    float: left;
                    margin: 16px 0 0 0; 
                    min-height: 30px;
                    border:20px solid #fff;
}

.translation form{font-size:12pt}
.translation button{font-weight:normal;font-size:12pt}


@media only screen and (max-width: 768px) {
    figure.picture-item{width:100%!important;max-width:100%!important}
}



@media only screen and (max-width: 980px) {
    .max980 > .tc{display:block;width:100%!important}
    .mv-w-i.col30 .mv-i{width:50%}
    .galleryWrap-item{width:50%}
    .galleryWrap-item.current{width:100%}
}
@media only screen and (max-width: 768px) {
    #mainInfoWrapper, #slideshowWrapper{padding:10px}
    .max768 > .tc{display:block;width:100%!important}
    .max768 > .dib.fl{display:block;width:100%!important;float:none;padding:0}
    #mainLogo{display:block;text-align:center;}
    #top .itiMenu > li{display:none;}
    .slicknav_menu{display:block;}
    .galleryWrap-item{width:100%}
}
@media only screen and (max-width: 500px) {
    .max500 > .tc{display:block;width:100%!important;max-width:100%!important}
    .mv-w-i.col30 .mv-i{width:100%;}
}

#map-google{
    color:#000;
}

.mainView-pagination{text-align:right;max-width:1000px;margin:auto;}
.mainView-pagination i{font-size:12pt;vertical-align: middle;}
.mainView-pagination li{font-size:9pt;display:inline-block; font-weight:bold;color:#999;text-align:center;}
.mainView-pagination li a{display:block;margin:0 1px; background:#fff;padding:1px 5px;border:none;}
.mainView-pagination li.active a,.mainView-pagination li:hover a{color:#222;border-bottom:1px solid #222;}
.mainView-pagination li a:not([href]){color:#999}
.mainView-pagination:empty{display:none}
.mainView-pagination.bottom{padding:0 0 10px 0;}

#page-pos{
    color:#888;
    font-size:18px;
    border-bottom:1px solid #888;
    padding:0 8px;
}
#pagin-work{
    color:#999;
    font-weight:bold;
    float:right;
    margin-right:70px;
}

/*o mnie menu*/

/*section#header{max-width:1000px;margin:auto;}
section#header > .tc{vertical-align:bottom}*/
section#inlineTop .itiMenu{max-width:1000px;margin:auto;}
section#inlineTop .itiMenu li{padding:12px;display:inline-block;color:#888;font-weight:bold;text-transform:uppercase;}
section#inlineTop .itiMenu li:first-child{padding-left:0px;}
section#inlineTop.itiMenu li a{font-size:11pt;}
section#inlineTop .itiMenu li a:hover{color:#fff;}
section#inlineTop .itiMenu li.active{color:#fff;margin-bottom:-1px}

/*pagination*/

ul.simplePagerNav{
    margin:18px 0px 28px 0px;
    height:20px;
    float:right;
}
ul.simplePagerNav li{
    display:block;
    float: left;
    padding: 10px 6px 10px 8px;
    font-size:14px;
    font-weight: bold;
}

ul.simplePagerNav li a{
    color: #f2f2f2;
    text-decoration: none;
}

li.currentPage {

}

ul.simplePagerNav li.currentPage a {
	color: #555;	
}

table.pageme {
    border-collapse: collapse;
    border: 1px solid #ccc;
}  

table.pageme td {
    border-collapse: collapse;
    border: 1px solid #ccc;
}
ul.paginate{display:table;width:100%;}
.testmv{}
.litestmv{}
.paginate li{display:inline-table;width:31%;}
.paginate li img{margin:0px;padding:11px;vertical-align:top;}

#front-bg {
  position: fixed; 
  top: -10%; 
  left: -25%; 
}
#front-bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  min-width: 50%;
  min-height: 50%;
}

#contact-photo{
    background: url('../img/kontakt-photo.png') no-repeat;
    height:400px;
    width:875px;
    margin-top:70px;
}

#mainPageText{
    position:relative;
    font-size:17px;
    margin-top:150px;
    color:#605855;
}

  .itiMenu li > a:after { content: ' ▼'; } 

  .itiMenu li > a:only-child:after { content: ''; }   
  
  .mv-w-i.col30{height:auto !important;margin-top:30px;}
  
div.simplePagerContainer > ul.simplePagerNav:first-child
{
    margin-top:-48px;
}

span.t1{margin-left:65px;}
span.t2{margin-left:98px;}

#page{
    min-height:100%;     
    background: url(../../../../media/public/elements/front-main.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


#top .itiMenu ul.submenu li{
    background: #c6cbd0;
}
#top .itiMenu{
    color:#67645b;
}